
/* photo gallery new -----------*/

.main-image img {
  width: 100%;
  height:66vw;
  object-fit: cover;
}

.thumbnail-container {
  display: flex;
  overflow-x: auto;
  padding: 10px 0;
  scroll-behavior: smooth;
 
}

.thumbnail-container img {
  width: 100px;
  height: 70px;
  margin: 0 10px 0 0;
  cursor: pointer;
  object-fit: cover;
  border: 2px solid transparent;
  transition: border 0.3s;
}

.thumbnail-container img.active {
  border: 2px solid #008641;
}

/* photo gallery BK ------------

#thumb {
  display: flex;
  gap:8px;
  flex-wrap: wrap;
  margin-top: 8px;
}
#thumb li {
  width: calc((100% - 24px) / 4);
    transition: opacity 0.3s ease, border 0.3s ease;
}

#thumb li:hover {
    opacity: .7;
}

.main-image img {
    opacity: 0;
    transition: opacity 0.5s ease-in-out; 
}

.main-image img.show {
    opacity: 1;
}
--------------- */


/* cart_container */

.cart_container {
  margin-top: 15px;
}

.cart_container h2 {
  margin: 20px 0 8px;
}
.item_shoulder {
  font-size: 13px;
  font-weight: 700;
}

.itempage .content h1 {
  background: none;
  color: #000;
  padding: 0;
  font-size: 23px;
  margin-bottom: 10px;
}

.itempage .content h1:before {
  display: none;
}


.itempage .cart_container h2 {
  font-size: 16px;
  font-weight: 700;
}

.cart_container dl {
  display: flex;
  margin-bottom: 2px;
}

.cart_container dt,
.cart_container dd {
  font-size: 13px;
}

.cart_container dt {
  width: 4.3em;
  margin: 4px 0;
}

.cart_container dd {
  width: calc(100% - 4.3em);
}

.cart_container dd ul {
  display: flex;
  flex-wrap: wrap;
}

.cart_container dd li{
  background-color: #f4f4f4;
  color: #d2d2d2;
  margin: 1px;
  padding: 2px 8px 3px;
  font-weight: 500;
  text-align: center;

}



.cart_container .current{
  background-color: #dfedc8;
  color: #000;
}

#product-list .product {
  background-color: #f4f4f4;
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 15px;
}

#product-list .product .value {
  margin-bottom: 2px;
  line-height: 10px;
}

#product-list .product .value a {
  text-decoration: none;
  padding-right: 8px;
}

#product-list .product .value img {
  height: 15px;
  width: auto;
}
#product-list .product a.toolTip {
  padding: 5px 0;
}
#product-list .product a.toolTip:hover,
#product-list .product a.toolTip:hover span{
  opacity: 1;
}

#product-list .product a.toolTip span {
  padding: 5px;
  line-height: 1.5;
  font-size: 13px;
  font-weight: 400;
}
#product-list .product .item_teika {
  color: #717171;
}
#product-list .product .prices {
  margin-bottom: -2px;
}

.item_price_shld {
  font-size: 17px;
  font-weight: 700;
}

.item_price_fig {
  font-size: 24px;
  font-weight: 700;
}

.stock-info,
.stock-info-test{
  font-size: 17px;
}
button {
  padding: 0;
  border: none;
  background: transparent;
}

button img {
  display: block;
}

.quantity {
  height: 28px;
  width: 40px;
  text-align: center;
  border: 1px solid #c5c5c5;
  border-radius: 5px;
  padding: 8px;
}

/* 右側の上下矢印（スピンボタン）を消す：Chrome, Edge */
.quantity::-webkit-inner-spin-button,
.quantity::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox用 */
.quantity {
  -moz-appearance: textfield;
}

/* 数量入力欄とカートボタンの間に余白を追加 */
.product .quantity {
  margin-bottom: 15px;
} 

.product .minus,
.product .plus{
  width: 28px;
  height: 28px;
  vertical-align: middle;
  margin-top: 1px;
}

.product .plus {
  margin-right: 15px;
}
.cart-icon-l {
  width: 190px;
}
.cart-icon:hover,
.cart-icon-l:hover {
	opacity: 0.8;
  cursor: pointer;
}


.cart_container .card-info .product {
  background: none;
  padding: 0 0 7px 0;
}

.greenline_bu {
  margin-top: 20px;
}

.card {
  padding: 0;
}
  .card:hover {
  transform:none;
}
  
  .item_container .card a {
    text-decoration: none;
  }

.cart_container .card_ph img {
  margin-bottom: 10px;
}
    .card_ph .maker {
      font-size: 9px;
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
      font-weight: 700;
  }

.cart_container .card_ph .product {
    font-size: 14px;
  background: none;
  padding: 0 0 3px 0;
font-weight: 700;
  margin-bottom: 0px;
}

 .item_container .kanren_item_tx {
    font-size: 12px;
   border-bottom: 1px solid #eee;
   padding-bottom: 15px;
   margin-bottom: 5px;
   line-height: 1.6;
  }

  
  .item_container .card-info .list_cart img {
    bottom: 7px;
  }

  /* kanren ------------------*/
  @media screen and ( max-width : 700px ) {
    #kanren_list {
      gap: 12px;
      overflow-x: auto;
  }
  #kanren_list .card {
    flex-basis: 108px;
  }
      }
  #kanren_list {
    display: flex;
    justify-content: start;
    margin-top: 20px;
}
#kanren_list .card {
  padding: 0;
  margin-bottom: 15px;
}

#kanren_list .card_ph {
  margin-bottom: 5px;
  width: 108px;
}

#kanren_list .card_ph img {
  height: 81px;
}
#kanren_list .product {
  font-size: 11px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 5px;
}

#kanren_list .card-info .product {
  font-size: 12px;
  padding: 0;
  margin: 0 0 5px;
}

#kanren_list .card-info p {
  border: none;
  font-size: 10px;
}

#kanren_list .card-info .list_cart {
  margin: 0;
}

/* PC style ------------------------------------*/

@media screen and ( min-width : 701px ) {

  .item_container {
    position: relative;
    width: 1200px;
    padding-right: 400px;
    margin: auto;
  }
  
  .item_container p {
    font-size: 14px;
  }



/* photo gallery */


  .gallery {
    width: 727px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 40px;
  }
    .main-image img {
  height: 480px;
    max-height: none;
  }
  

#thumbnailContainer {
    flex-direction: column !important; /* PCでは縦並び */
  margin-top: 0;
  width: 72px;
  height: 480px;
  margin-bottom: -7px;
  overflow: hidden;
  padding: 0;
  }
#thumb li {
  width: 100%;
  margin-bottom: 7px;
}

.main-image img {
  width: 640px;
}

.thumbnail-container img {
  margin: 0 0 3px;
}


/* .gallery {
    width: 727px;
    margin-bottom: 40px;
  }
#thumb {
  display: block;
  margin-top: 0;
  width: 72px;
  margin-bottom: -7px;
  }
#thumb li {
  width: 100%;
  margin-bottom: 7px;
}

.main-image img {
  width: 727px;
  height: 545px;
} 
*/
/* cart_container */

.cart_container {
  margin-top: 0;
  width: 390px;
  position: absolute;
  top:0;
  right: 0;
}
.itempage .cart_container h2 {
  font-size: 18px;
  margin: 20px 0 5px;
}


.item_container .item_shoulder {
  font-size: 16px;
  margin-bottom: 5px;
}

.itempage .content h1 {
  font-size: 28px;
  margin-bottom: 10px;
}


.cart_container dt,
.cart_container dd {
  font-size: 14px;
}



#product-list .product {
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 15px;
}

  #product-list .product:last-of-type {
    margin-bottom: 10px;
  }
  
  #product-list .product p {
    margin-bottom: 5px;
  }
  
  #product-list .product .value {
  margin-bottom: 7px;
  line-height: 10px;
}

#product-list .product .value img {
  width: auto;
}
#product-list .product .prices {
  margin-bottom: 0;
  line-height: 28px;
}

.item_price_shld {
  font-size: 18px;
}

.item_price_fig {
  font-size: 26px;
}

.item_container .stock-info,
.item_container .stock-info-test{
  font-size: 17px;
  margin-bottom: 17px;
}
button {
  padding: 0;
  border: none;
  background: transparent;
}

button img {
  display: block;
}
.quantity {
  margin-top: 0;
  height: 20px;
  width: 30px;
  padding: 9px 10px;
}
.product .minus,
.product .plus{
  width: 30px;
  height: 30px;
  vertical-align: middle;
  margin-top: 1px;
}

.product .plus {
  margin-right: 17px;
}
.cart-icon-l {
  width: 204px;
}
  .item_container #itemlist_content {
    margin-top: 7px;
  }
  
.item_container .card {
  padding: 0;
  width: 390px;
  margin-bottom: 30px;
}
  
  .card_ph {
    display: flex;
    justify-content: space-between;
  }
  
  .cart_container .card_ph img {
    width: 160px;
    height: 120px;
    margin-bottom: 7px;
  }
  
  .card_ph > div {
    width: 220px;
  }
  
    .card_ph .maker {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
      font-weight: 700;
      font-size: 12px;
  }
.cart_container .card_ph .product {
    font-size: 17px;
  background: none;
  padding: 0 0 7px 0;
font-weight: 700;
  }

 .item_container .kanren_item_tx {
    font-size: 12px;
   border-bottom: 1px solid #eee;
   padding-bottom: 8px;
   width: 290px;
  }

  .item_container .card-info .list_cart {
    width: 290px;
   padding-bottom: 13px;
    margin: 9px 0 7px;
    font-size: 13px;
  }
  
  .item_container .card-info .list_cart img {
    bottom: 6px;
  }
  
  .cart_container_tx {
    margin-bottom: 20px;
  }
.greenline_bu {
  margin-top: 20px;
}


  .item_detail {
    width: 727px;
  }
  .item_container .card {
    padding: 0;
    width: 390px;
    margin-bottom: 30px;
  }
  /* kanren ------------------*/
  #kanren_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin-top: 10px;
    gap: 20px;
}
#kanren_list .card {
  padding: 0;
  width: 128px;
  margin-bottom: 15px;
}

#kanren_list .card_ph {
  margin-bottom: 5px;
  width: 128px;
}

#kanren_list .card_ph img {
  width: 128px;
  height: 96px;
}
#kanren_list .product {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.4;

}

#kanren_list .card-info .product {
  font-size: 14px;
  padding: 0;
}

#kanren_list .card-info p {
  border: none;
  font-size: 10px;
}

#kanren_list .card-info .list_cart {
  margin: 0;
  width: 128px;
}
#kanren_list .card-info .itemlist_label {
  font-size: 12px;
}

#kanren_list .itemlist_figure {
  font-size: 14px;
}
}
